XFCE module on porteus 3.1 seems to be 4.11 ?

Get help with XFCE specific problems
Post Reply
luddey
Ronin
Ronin
Posts: 1
Joined: 15 Jan 2015, 20:03
Distribution: 2.1 trying 3.1
Location: FRANCE

XFCE module on porteus 3.1 seems to be 4.11 ?

Post#1 by luddey » 16 Jan 2015, 12:20

Hello,

trying to use Porteus XFCE 3.1, i tried to install xfce-notes-plugin from repositories (salix)

the results are :
xfce-notes -plugin is OK
xfce-notes-settings is KO

I found that versions in /var/log/packages for xfce packages indicates 4.11.
However, the "About" pop up indicate Xfce 4.10.

This could be a problem because this version 4.11 is "not official for slackware" (repositories or slackbuilds).

It's not a "great problem" to continue using Porteus 3.1 but i just want to know the real version of Xfce, to be able to understand problems with the "slackware" repositories...

Thanks in advance.
NOTE : sorry for my "English language", i'm French.

User avatar
brokenman
Site Admin
Site Admin
Posts: 5436
Joined: 27 Dec 2010, 03:50
Distribution: Porteus v3.2rcX all desktops
Location: Brazil
Contact:

Re: XFCE module on porteus 3.1 seems to be 4.11 ?

Post#2 by brokenman » 18 Jan 2015, 14:05

Some components of xfce have been compiled using the latest git sources which will be 4.11.
How do i become super user?
Wear your underpants on the outside and put on a cape.

Post Reply